[Rubygems-developers] [CruiseControl] RubyGemsGitHub build 1e71d86 failed

Chad Woolley thewoolleyman at gmail.com
Mon Dec 13 03:50:55 EST 2010


On Mon, Dec 13, 2010 at 1:46 AM, Chad Woolley <thewoolleyman at gmail.com> wrote:
>> Supported platforms are 1.8.7, 1.9.1, 1.9.2
>
> Ok.  If I set them up, are committers going to keep them green, or
> question their necessity?  If not, I've got better things to spend my
> time on...

And to be clear, I mean not committing to a red build.  Options are
fixing the code, fixing the test, reverting the failing commit, or
commenting the test.  Checking into a red build isn't an option, at
least not if you're gonna want me to give a crap about maintaining the
CI environment.

Thanks,
-- Chad


More information about the Rubygems-developers mailing list